[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TIteratorMethod

Iterator prototype for TFPCustomHashTable

## Declaration

Source position: contnrs.pp line 408

`type TIteratorMethod = TDataIteratorMethod;`

## Description

TIteratorMethod is used in an internal TFPDataHashTable method.

## See also

TFPDataHashTable |  | Hash table for data pointers

Documentation generated on: Feb 26 2014